LP11A - Bug #513
u25050000000

08/09/2024 03:58 PM - mike

Status:
Priority:
Assignee:
Target version:
Start date:
Due date:
Description

gooooooo27e
0001I/00RS232

Conditon AJRS485/CAN 12V Vout [0012v1all u2502 0000

*110T* +

Conditon BIRS485/CAN 12V Vout [0012v0.5a00 U2502 0000 *80T* +

History

#1 - 08/14/2024 05:49 PM - er

00000DoDoDoOesstewsliNOD2500lD27180000000090000000000000000000000000DODOOOD

#2 - 08/22/2024 02:48 PM - mike

- File clipboard-202408221446-nu0zv.png added

- Status changed from New to Closed
